/*
Theme Name: Sofbox Child
Theme URI: https://iqonicthemes.com/wp-themes/sofbox_wp/
Author: the iQonic team
Author URI: https://iqonicthemes.com/
Template:   sofbox
Description: Sofbox brings your site to life with header video and immersive featured images. With a focus on business sites, it features multiple sections on the front page as well as widgets, navigation and social menus, a logo, and more. Personalize its asymmetrical grid with a custom color scheme and showcase your multimedia content with post formats. Our default theme for 2017 works great in many languages, for any abilities, and on any device.
Version: 1.0
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: sofbox-child
Tags: one-column, two-columns, right-sidebar, flexible-header, accessibility-ready, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/


.contact-page .site-main {
	padding-bottom: 0;
}

.contact-page .contact-info {
	padding-top: 0;
	padding-bottom: 60px;
}

.iq-breadcrumb .iq-breadcrumb-title {
	margin: 60px 0 30px;
}

.iq-list li {
	font-weight: 500;
}

/* make it so the hero banner's background image isn't sliced off */
.iq-banner:after {
	display: none;
}

/* make the hero banner's text white white it loads */
.home-hero p,
.home-hero h1 {
	color: white;
}

.home-hero .banner-text {
	padding-bottom: 90px;
}

/* hide the floating rings */
.layer_wrap,
.iq-banner .banner-objects {
	display: none;
}

/* Make the footer wrap correctly */
.footer-content p {
	white-space: pre-wrap;
}

/* make the how-to section not so janky */
.slider-container .slider-content .slider-single .slider-single-image {
    transition-timing-function: ease-in-out;
}

/* fix styling on the success/error message when sending a contact form message */

.wpcf7-response-output {
	clear: both;
	margin-top: 20px;
}

/* more padding under the page title now that there is no breadcrumbs */

.iq-breadcrumb .iq-breadcrumb-title {
	margin-bottom: 90px;
}

.contact-form textarea {
	padding: 8px 15px;
	line-height: 1.6em;
}

.iq-client {
	background-color: white;
}

.content-area .site-main {
	padding-bottom: 0;
}

@media screen and (max-width: 600px) {
	.contact-page .site-main .sf-content > .vc_row.wpb_row.vc_row-fluid {
		padding-bottom: 0;
	}
}

.contact-form {
	overflow: hidden;
}

.iq-list li i {
	line-height: 30px;
}

div.wpcf7 .ajax-loader {
	margin-top: 30px;
}

div.wpcf7-response-output {
	margin: 15px 0 0;
}

/*
	Update theme colours manually (theme doesn't have specific enough controls)
*/

*::-moz-selection { background: #285dab; }
::-moz-selection { background: #285dab; }
::selection { background: #285dab; }
a, .button, input { color: #285dab; }
a { color: #285dab; }
blockquote { border-left-color: #285dab; }
blockquote .blockquote-footer cite { color: #285dab; }
input[type=text]:focus, input[type=email]:focus, input[type=search]:focus, input[type=password]:focus, textarea:focus { border-color: #285dab; }
input[type=submit], .contact-form .cfield input[type=submit] { background: #285dab;  }
#back-to-top .top:hover { background: #285dab;  }
.button { background: #285dab; }
.button.bt-white:hover, .button.bt-white:focus { background: #285dab; }
.heading-title .title:before { background: #285dab; }
.heading-title-2 i { color: #285dab; }
.heading-title-2.text-left i { color: #285dab; }
header .navbar .menu .menu-item.current-menu-item .sub-menu li a:hover { color: #285dab; }
header .navbar .menu li .sub-menu li a:hover { color: #285dab; }
header .navbar .menu li .sub-menu li:hover i.toggledrop { color: #285dab; }
header .navbar .menu li .sub-menu li.menu-item.current-menu-item>a { color: #285dab; }
header .navbar .menu li .sub-menu li.current-menu-parent>a { color: #285dab; }
header .navbar .menu li .sub-menu li.current-menu-parent a { color: #285dab; }
.header_top ul.head_top li a:hover { color: #285dab; }
header.menu-sticky { background: rgba(40, 93, 171, 1); }
header.white .navbar .menu .menu-item a:hover, header.white .navbar .menu .menu-item a:focus, header.white .navbar .menu .menu-item.current-menu-item a, header.white .navbar .menu .menu-item.current-menu-item a:focus, header.white .navbar .menu .menu-item.current-menu-item a:hover { color: #285dab; }
header.white .navbar .menu li.current-menu-item i.toggledrop, header.white .navbar .menu li:hover i.toggledrop { color: #285dab; }
header.white .navbar .menu li.menu-item-has-children:hover>a { color: #285dab; }
.woocommerce header.white .button, .woocommerce header.white .woocommerce a.button { background: #285dab; }
header.white .navbar .navbar-nav .menu-item a::before, header.white .navbar .menu .menu-item a::before { background: #285dab; }
header.white .navbar .menu .menu-item.current-menu-item>a, header.white .navbar .menu .menu-item.current-menu-parent>a, header.white .navbar .menu .menu-item.current-menu-item>i, header.white .navbar .menu .menu-item.current-menu-parent>i { color: #285dab; }
header.white .shop_list li #mini-cart-count, header.white .shop_list li .wcount { background: #285dab; }
header.white-transparent .navbar .menu .menu-item a:hover, header.white-transparent .navbar .menu .menu-item a:focus, header.white-transparent .navbar .menu .menu-item.current-menu-item a, header.white-transparent .navbar .menu .menu-item.current-menu-item a:focus, header.white-transparent .navbar .menu .menu-item.current-menu-item a:hover { color: #285dab; }
header.white-transparent .navbar .menu li.current-menu-item i.toggledrop, header.white-transparent .navbar .menu li:hover i.toggledrop { color: #285dab; }
header.white-transparent .navbar .menu li.menu-item-has-children:hover>a { color: #285dab; }
.woocommerce header.white-transparent .button, .woocommerce header.white-transparent .woocommerce a.button { background: #285dab; }
header.white-transparent .navbar .navbar-nav .menu-item a::before, header.white-transparent .navbar .menu .menu-item a::before { background: #285dab; }
header.white-transparent .navbar .menu .menu-item.current-menu-item>a, header.white-transparent .navbar .menu .menu-item.current-menu-parent>a, header.white-transparent .navbar .menu .menu-item.current-menu-item>i, header.white-transparent .navbar .menu .menu-item.current-menu-parent>i { color: #285dab; }
header.white-transparent .shop_list li #mini-cart-count, header.white-transparent .shop_list li .wcount { background: #285dab; }
header.black .navbar .menu .menu-item a:hover, header.black .navbar .menu .menu-item a:focus, header.black .navbar .menu .menu-item.current-menu-item a, header.black .navbar .menu .menu-item.current-menu-item a:focus, header.black .navbar .menu .menu-item.current-menu-item a:hover { color: #285dab; }
header.black .navbar .menu li.current-menu-item i.toggledrop, header.black .navbar .menu li:hover i.toggledrop { color: #285dab; }
header.black .navbar .menu li.menu-item-has-children:hover>a { color: #285dab; }
.woocommerce header.black .button { background: #285dab; }
header.black .navbar .navbar-nav .menu-item a::before, header.black .navbar .menu .menu-item a::before { background: #285dab; }
header.black .navbar .menu .menu-item.current-menu-item>a, header.black .navbar .menu .menu-item.current-menu-parent>a, header.black .navbar .menu .menu-item.current-menu-item>i, header.black .navbar .menu .menu-item.current-menu-parent>i { color: #285dab; }
header.black  .shop_list li #mini-cart-count, header.black  .shop_list li .wcount { background: #285dab; }
.iq-banner .iq-video { color: #285dab; }
.iq-banner-03 .iq-video { color: #285dab; }
.iq-works-box .icon-bg i { color: #285dab; }
.iq-works-box .step { color: #285dab; }
.iq-fancy-no-shadow .iq-icon i { color: #285dab; }
.iq-works-box.round-icon .icon-bg i { color: #285dab; }
.iq-works-box.round-icon .step { color: #285dab; }
.iq-objects-style-1 .iq-objects-04 { border-color: #285dab; }
.iq-objects-style-2 .iq-objects-03 { border-color: #285dab; }
.iq-list li i { color: #285dab; }
.iq-amazing-tab .nav.nav-tabs li a:hover { color: #285dab; }
.iq-amazing-tab .nav.nav-tabs li a:hover i { color: #285dab; }
.iq-amazing-tab .nav.nav-tabs li a.active i, .iq-amazing-tab .nav.nav-tabs li a.active:hover i, .iq-amazing-tab .nav.nav-tabs li a.active:focus i, .iq-amazing-tab .nav.nav-tabs li a.active1 i, .iq-amazing-tab .nav.nav-tabs li a.active1:hover i, .iq-amazing-tab .nav.nav-tabs li a.active1:focus i { color: #285dab; }
.iq-amazing-tab .nav.nav-tabs li a:before, .iq-amazing-tab .nav.nav-tabs li a:hover:before, .iq-amazing-tab .nav.nav-tabs li a:focus:before { background: #285dab; }
.iq-fancy-box .iq-icon { color: #285dab; }
.iq-fancy-box:hover .iq-icon { background: #285dab; }
.counter-info .iq-video { color: #285dab; }
.iq-client:before { background: #285dab; }
.iq-pricing-01:hover, .iq-pricing-01.active { border-color: #285dab; }
.iq-team .team-social ul li a:hover { background: #285dab; }
.iq-team .team-images:before { background: rgba(40, 93, 171, 0); background: -moz-linear-gradient(top, rgba(40, 93, 171, 0) 0%, rgba(40, 93, 171, 1) 100%); background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(40, 93, 171, 0)), color-stop(100%, rgba(40, 93, 171, 1))); background: -webkit-linear-gradient(top, rgba(40, 93, 171, 0) 0%, rgba(40, 93, 171, 1) 100%); background: -o-linear-gradient(top, rgba(40, 93, 171, 0) 0%, rgba(40, 93, 171, 1) 100%); background: -ms-linear-gradient(top, rgba(40, 93, 171, 0) 0%, rgba(40, 93, 171, 1) 100%); background: linear-gradient(to bottom, rgba(40, 93, 171, 0) 0%, rgba(40, 93, 171, 1) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#285dab', endColorstr='#285dab', GradientType=0); }
.iq-progress-bar-text { color: #285dab; }
.iq-accordion .ad-title:before { background: #285dab; }
.iq-objects-style-3 .iq-objects-03 { border-color: #285dab; }
.contact-form .cfield input:focus, .contact-form .cfield.textarea textarea:focus { border-color: #285dab; }
.iq-footer-box .iq-icon i { color: #285dab; }
.info-share li a:hover { background: #285dab; border-color: #285dab; }
.iq-fancy-box-1:hover { border-color: #285dab; }
.iq-fancy-box-1:before { background: #285dab; }
.owl-carousel .owl-nav i:hover { background: #285dab; }
.owl-carousel .owl-dots .owl-dot:hover { background: #285dab; border-color: #285dab; }
.owl-carousel .owl-dots .owl-dot.active { background: #285dab; border-color: #285dab; }
.iq-breadcrumb .breadcrumb li a:hover { color: #285dab; }
.iq-breadcrumb .breadcrumb li.active { color: #285dab; }
.widget .widget-title:before { background: #285dab; }
.search-form .search-submit { color: #285dab; }
.widget ul li a:hover { color: #285dab; }
.widget ul li a:before { color: #285dab; }
.widget ul li a:hover:before { color: #285dab; }
.widget.widget_recent_comments #recentcomments li.recentcomments a { color: #285dab; }
.widget.widget_recent_comments #recentcomments li.recentcomments a:hover { color: #285dab; }
.widget_calendar .calendar_wrap td#today { background: #285dab; }
.widget_categories ul li, .widget_archive ul li { color: #285dab; }
.widget.widget_rss ul li a { color: #285dab; }
.widget_tag_cloud ul li a:hover { border-color: #285dab; background: #285dab; }
article.hentry .entry-title a:hover { color: #285dab; }
article.hentry .sofbox-recentblog .iq-blog-box .iq-blog-detail .blog-title h5 a:hover { color: #285dab; }
.iq-blog-detail .blog-content a { color: #285dab; }
.iq-blog-meta ul.list-inline li i { color: #285dab; }
.iq-blog-meta ul.list-inline li a i { color: #285dab; }
.iq-blog-meta ul.list-inline li a:hover { color: #285dab; }
.iq-blog-detail .blog-content .page-links a:hover { background: #285dab; }
.iq-blog-detail .blog-content .page-links > span.page-number, .page-links > span.page-number { background: #285dab; }
.page-numbers:hover { background-color: #285dab; border-color: #285dab }
.pagination li .page-numbers.current { background-color: #285dab; border-color: #285dab }
.comments-area .comments-title:before, .comment-respond .comment-reply-title:before { background: #285dab; }
.comment-respond .comment-reply-title  a:hover { color: #285dab; }
ol.commentlist .pingback a:hover { color: #285dab; }
.commentlist .iq-comments-info .title { color: #285dab; }
.commentlist .iq-comment-metadata a:hover { color: #285dab; }
.commentlist .iq-comment-metadata i { color: #285dab; }
.commentlist .iq-comments-media .reply a { background: #285dab; }
.woocommerce-message, .woocommerce-info { border-top-color: #285dab; }
.woocommerce-message::before, .woocommerce-info::before { color: #285dab; }
.woocommerce .woocommerce-message .button { background: #285dab; }
.woocommerce span.onsale, .woocommerce ul.products li.product .onsale { background: #285dab; }
.woocommerce ul.products li.product .iq-product-block .button:hover, .woocommerce a.added_to_cart:hover { background: #285dab; }
.yith-wcwl-add-to-wishlist .yith-wcwl-add-button.hide a:before, .yith-wcwl-add-to-wishlist .yith-wcwl-add-button a:hover:before { color: #285dab; }
.woocommerce ul li.product .iq-product-block .product-caption h3 a:hover { color: #285dab; }
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current { background-color: #285dab; border-color: #285dab; }
.woocommerce div.product .woocommerce-tabs ul.tabs li.active { background: #285dab; border-color: #285dab; }
.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[data-selected] { background: #285dab; }
.order-total { color: #285dab; }
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce button.button.alt.disabled { background: #285dab; }
.woocommerce-MyAccount-navigation li a:hover, .woocommerce-MyAccount-navigation li.is-active  a { background: #285dab; }
.cube .sides * { background-color: rgba(40, 93, 171, 0.8); }
.iq-pricing .price-title:before { background: rgba(40, 93, 171, 0.8); }
.iq-breadcrumb:before { background: rgba(40, 93, 171, 0.9); }

/* Additional colour related overrides needed after the changes above */

.button { color: #fff; }